curl --request GET \
--url https://api.example.com/cabinet/notifications \
--header 'Authorization: Bearer <token>'{
"subscription_expiry_enabled": true,
"subscription_expiry_days": 3,
"traffic_warning_enabled": true,
"traffic_warning_percent": 80,
"balance_low_enabled": true,
"balance_low_threshold": 100,
"news_enabled": true,
"promo_offers_enabled": true
}Get user’s notification settings.
curl --request GET \
--url https://api.example.com/cabinet/notifications \
--header 'Authorization: Bearer <token>'{
"subscription_expiry_enabled": true,
"subscription_expiry_days": 3,
"traffic_warning_enabled": true,
"traffic_warning_percent": 80,
"balance_low_enabled": true,
"balance_low_threshold": 100,
"news_enabled": true,
"promo_offers_enabled": true
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
User notification settings.